<?php /**
* Content template used by Breezing.
*
* Authors: wpart
* Copyright: 2012
* {@link http://wpart.org/}
*
* Released under the terms of the GNU General Public License.
* You should have received a copy of the GNU General Public License,
* along with this software. In the main directory, see: /licensing/
* If not, see: {@link http://www.gnu.org/licenses/}.
*
* @package Breezing.
* @since 1.15
*/
while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <div class="info_bg">
    <div class="info">
      <div class="fl">
        <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_time('F jS, Y'); ?></a>
      </div>
      <div class="fr"> post by
        <a href="<?php the_author_meta('url'); ?>"><?php the_author(); ?></a>
        | <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"> </a> |
        <?php comments_popup_link('0','1','%', '','Closed' ); ?>
      </div>
      <div class="cb"></div>
    </div>
  </div>
     <div class="cb"></div>
 <h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>">
    <?php the_title(); ?>
    </a></h2>
  <div class="entry">
  
  
  <?php  if ( has_post_format( 'gallery' )) { ?>
    <a href="<?php echo get_post_format_link( 'gallery' ); ?>" title="View Galleries"> More Galleries </a>
<?php }?>
  
    <?php the_content('<span class="more">Read the rest of this entry &gt;&gt;</span>'); ?>
    <?php wp_link_pages(array('before' => '<div class="page-link"><strong>Pages:</strong> ', 'after' => '</div>', 'next_or_number' => 'number')); ?>
    <div class="cb"></div>
  </div>
  <div class="info_bottom">
  <span class="cate">
    <?php the_category(', '); ?>
  </span>
    <?php the_tags('  <span class="tag">
', ' , ' , '  </span>
'); ?>
  <?php edit_post_link('Edit ', '', ''); ?>
  </div>
  <div class="cb"></div>
</div>
<?php endwhile; ?>
