<?php /**
* Archive template used by Breezing.
*
* Authors: wpart
* Copyright: 2012
* {@link http://wpart.org/}
*
* Released under the terms of the GNU General Public License.
* You should have received a copy of the GNU General Public License,
* along with this software. In the main directory, see: /licensing/
* If not, see: {@link http://www.gnu.org/licenses/}.
*
* @package Breezing.
* @since 1.15
*/ get_header(); ?>

  <div id="content">
  <?php if (have_posts()) : ?>
			<h1 class="pagetitle">
<?php if ( is_day() ) : ?>
				<?php printf(  'Daily Archives: <span>%s</span>', get_the_date() ); ?>
<?php elseif ( is_month() ) : ?>
				<?php printf( 'Monthly Archives: <span>%s</span>', get_the_date('F Y') ); ?>
<?php elseif ( is_year() ) : ?>
				<?php printf(  'Yearly Archives: <span>%s</span>', get_the_date('Y') ); ?>
 <?php elseif ( is_author() ) : ?>
				<?php print( 'Author Archive'); ?>
 <?php elseif ( is_category() ) : ?>
				<?php printf( 'Category Archive: <span>%s</span>',single_cat_title("", false)); ?>
 <?php elseif ( is_tag() ) : ?>
				<?php printf( 'Tag Archive: <span>%s</span>',single_tag_title("", false)); ?>
<?php else : ?>
				Blog Archives
<?php endif; ?>
			</h1>



    <?php
						/* Include the Post-Format-specific template for the content.
						 * If you want to overload this in a child theme then include a file
						 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
						 */
						get_template_part( 'content', get_post_format() );
					?>

  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('Older Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Newer Entries') ?>
    </div>
  </div>
  <?php else : ?>
  <h2 class="title2">Not Found</h2>
  <p class="aligncenter">Sorry, but you are looking for something that isn't here.</p>
  <?php get_search_form(); ?>
  <?php endif; ?>
</div>
  <?php get_sidebar(); ?>
<!-- /content -->
<?php get_footer(); ?>
