<?php /**
* Index template used by Breezing.
*
* Authors: wpart
* Copyright: 2012
* {@link http://wpart.org/}
*
* Released under the terms of the GNU General Public License.
* You should have received a copy of the GNU General Public License,
* along with this software. In the main directory, see: /licensing/
* If not, see: {@link http://www.gnu.org/licenses/}.
*
* @package Breezing.
* @since 1.15
*/ get_header(); ?>

<div id="content">
    <?php if ( have_posts() ) : ?>
    
    <?php get_template_part( 'content', get_post_format() ); ?>

  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&lt;&lt; Older Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Newer Entries &gt;&gt;') ?>
    </div>
  </div>
  <?php else : ?>
  <h2 class="title2">Not Found</h2>
  <p class="aligncenter">Sorry, but you are looking for something that isn't here.</p>
  <?php get_search_form(); ?>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<!-- /content -->
<?php get_footer(); ?>
